Debian Bug report logs - #374954
ITA: qcad -- A professional CAD System

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Javier Carranza <javier.carranza@hispalinux.es>

Date: Thu, 22 Jun 2006 10:33:51 UTC

Owned by: Andreas Fester <Andreas.Fester@gmx.de>

Severity: normal

Found in version wnpp/n/a

Fixed in version qcad/2.0.5.0-1-1

Done: Andreas Fester <Andreas.Fester@gmx.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#374954; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Javier Carranza <javier.carranza@hispalinux.es>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Javier Carranza <javier.carranza@hispalinux.es>
To: submit@bugs.debian.org
Subject: O: qcad -- A professional CAD System
Date: Thu, 22 Jun 2006 12:14:04 +0200
Package: wnpp
Version: N/A; reported 2006-06-22
Severity: normal

	I'm sorry, but I've no time to continue packaging these project packages. It 
would be adopted asap because there are some bugs in BTS and a new release in 
upstream.



Changed Bug title. Request was from Andreas Fester <Andreas.Fester@gmx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Andreas Fester <Andreas.Fester@gmx.de>. Request was from Andreas Fester <Andreas.Fester@gmx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Andreas Fester <Andreas.Fester@gmx.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Javier Carranza <javier.carranza@hispalinux.es>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 374954-close@bugs.debian.org (full text, mbox):

From: Andreas Fester <Andreas.Fester@gmx.de>
To: 374954-close@bugs.debian.org
Subject: Bug#374954: fixed in qcad 2.0.5.0-1-1
Date: Mon, 10 Jul 2006 14:27:59 -0700
Source: qcad
Source-Version: 2.0.5.0-1-1

We believe that the bug you reported is fixed in the latest version of
qcad, which is due to be installed in the Debian FTP archive:

libqcad0-dev_2.0.5.0-1-1_i386.deb
  to pool/main/q/qcad/libqcad0-dev_2.0.5.0-1-1_i386.deb
qcad-doc_2.0.5.0-1-1_all.deb
  to pool/main/q/qcad/qcad-doc_2.0.5.0-1-1_all.deb
qcad_2.0.5.0-1-1.diff.gz
  to pool/main/q/qcad/qcad_2.0.5.0-1-1.diff.gz
qcad_2.0.5.0-1-1.dsc
  to pool/main/q/qcad/qcad_2.0.5.0-1-1.dsc
qcad_2.0.5.0-1-1_i386.deb
  to pool/main/q/qcad/qcad_2.0.5.0-1-1_i386.deb
qcad_2.0.5.0-1.orig.tar.gz
  to pool/main/q/qcad/qcad_2.0.5.0-1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 374954@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Fester <Andreas.Fester@gmx.de> (supplier of updated qcad package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  3 Jul 2006 21:00:48 +0200
Source: qcad
Binary: libqcad0-dev qcad-doc qcad
Architecture: source i386 all
Version: 2.0.5.0-1-1
Distribution: unstable
Urgency: low
Maintainer: Andreas Fester <Andreas.Fester@gmx.de>
Changed-By: Andreas Fester <Andreas.Fester@gmx.de>
Description: 
 libqcad0-dev - Qcad development headers and static libraries
 qcad       - A professional CAD System
 qcad-doc   - Qcad Documentation
Closes: 234340 282206 288190 321671 347061 359958 360225 370464 374954 377360
Changes: 
 qcad (2.0.5.0-1-1) unstable; urgency=low
 .
   * New upstream release
   * New Maintainer (Closes: #374954)
   * Added dpatch framework
   * Moved qcad-doc to Section: doc and libqcad0-dev to Section: libdevel
   * Updated config.guess and config.sub (Closes: #360225)
   * Fixed size of initial dialog for wmaker (Closes: #234340)
   * Updated policy version to 3.7.2
   * Officially closes NMU fixes (Closes: #282206, #347061, #288190, #321671)
   * Added "Replaces: libcad0" and "Conflicts: libcad0" for libqcad0-dev
     (Closes: #359958)
   * Added "Recommends: qcad-doc" for qcad (Closes: #377360)
   * Replace "<" with html entity in qcad/doc/construction_ellipse.html
     (Closes: #370464)
   * Added doc-base descriptor
Files: 
 4c8e5e59d98c65ad6618ce85f060b4c9 704 graphics optional qcad_2.0.5.0-1-1.dsc
 96b6a56027782aec953c9c4e64c5998c 4470033 graphics optional qcad_2.0.5.0-1.orig.tar.gz
 5a78c569330cdcae29313301c217606d 49380 graphics optional qcad_2.0.5.0-1-1.diff.gz
 77fc390f65eff1233f3288111e56fd14 1786088 doc optional qcad-doc_2.0.5.0-1-1_all.deb
 ba7e766272c9d9c7df3f8fbd40801824 3045908 graphics optional qcad_2.0.5.0-1-1_i386.deb
 fdf4aca056da3c6c9b4c363da7acd977 2552124 libdevel optional libqcad0-dev_2.0.5.0-1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEsqVd+C5cwEsrK54RAqFCAJ9u8vN2I+hXpDKLSytc2/+BcJTg4QCffQAE
+c0cEwuJXGtPX6MBeYwtpIA=
=YRtT
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 08:48:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:18:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.